Ticket #1317 (new defect)

Opened 8 years ago

Last modified 8 years ago

Kill ancient transitional packages

Reported by: jdreed Owned by:
Priority: normal Milestone: The Distant Future
Component: -- Keywords:
Cc: Fixed in version:
Upstream bug:

Description

debathena-gdm, debathena-libreadline, and debathena-maybe-krb4-config should all die.

And possibly debathena-libss.

Change History

comment:1 Changed 8 years ago by jdreed

r25899 fixes krb4-config, blocking on #1318 for building.

Note: See TracTickets for help on using tickets.